.fancy-font {
  font-family: 'Droid Serif', serif;
}
.brand-color {
  color: #00704A;
}
.brand-color.dark {
  color: #003322;
}
a {
  color: #00704A;
}
a.dark {
  color: #003322;
}
a:hover {
  color: black;
}
.wide-space li {
  margin-top: 0.4em;
}
.section {
  margin-top: 54px;
}
.panoramic-image {
  height: 260px;
  margin-bottom: 0;
  background-image: url(../images/ppf-pano-600h-new.jpg);
  background-position: left center;
  background-position-x: 0;
  background-size: cover;
  background-repeat: repeat-x;
  border-radius: 0;
  border-top: 1px solid #cceecc;
  border-bottom: 2px solid #ddeedd;
}
@media (min-width: 768px) {
  .panoramic-image {
    height: 380px;
    margin-bottom: 80px;
  }
}
.panoramic-image.move {
  background-position-x: -6000px;
  transition: all 220s;
}
footer {
  height: 60px;
}
.nav-background {
  background: #00704a;
  margin-top: 15px;
}
@media (min-width: 992px) {
  .nav-background {
    height: 58px;
  }
}
